camel-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "G.J. van de Streek" <str...@avisi.nl>
Subject Re: usage of multicast
Date Wed, 22 Apr 2009 05:25:00 GMT

I am using Camel 1.5.0 / ActiveMQ 5.2.0. 

Is there any way to upgrade to Camel 2.0 and still use activeMQ 5.2.0?
-- 
View this message in context: http://www.nabble.com/usage-of-multicast-tp23163812p23169890.html
Sent from the Camel - Users (activemq) mailing list archive at Nabble.com.


Mime
View raw message